Source: pygooglechart
Section: python
Priority: optional
Maintainer: A Mennucc1 <mennucc1@debian.org>
Uploaders: Sandro Tosi <morph@debian.org>, Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-setuptools, dh-python
Standards-Version: 3.9.0
Homepage: http://pygooglechart.slowchop.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/pygooglechart.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygooglechart
XS-Python-Version: all

Package: python-pygooglechart
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: complete wrapper for the Google Chart API
 Google Chart API is an extremely simple tool that lets you easily create a
 chart from some data. You embed the data and formatting parameters in an HTTP
 request, and Google returns a PNG image of the chart.
 .
 This package contains a Python wrapper for those API.
 .
 For a complete API documentation please refer to Google page:
 http://code.google.com/apis/chart/ .
